﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="17008000">
	<Property Name="Localized" Type="Str">Localize</Property>
	<Property Name="NI.Lib.Description" Type="Str">Message: &lt;Any Actor&gt; to ???

This is an abstract class. Children must override the Do.vi method.

The Reply Message class is sent from caller to actor or from actor to caller. In either case, the sender of the message is going to wait for a synchronous reply from the recipient. The reply is sent using a private one-time-use queue.

Deadlock can occur if one party sends a message and starts waiting for a response and the other party at the same time sends a message and is waiting for a response. In general, avoid using this message class. You can generally redesign your application in one of two ways:

1) Instead of the first VI synchronously fetching data from the second VI, have the second VI send messages to the first VI any time the data in question gets updated. In that way, whenever the first VI needs to use a given value, it already has that value locally and does not need to synchronously fetch it. You may object that this means that there are two copies of the data in the system. This is true, but when you do the fetching of the data, you also create a duplicate. 
2) Use a data value reference. This avoids the duplication of data but creates thread contention between the first and second VIs -- one VIs execution can be hung waiting for the other VI to finish using the data value reference. Deadlock is also a risk with multiple data value references in the system.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*[!!!*Q(C=\:5REF*"%):`,!.4,G!*Y5P\!A&lt;%O^%\A%F@A9+).:%L&gt;%"AV:,!XI!L&gt;'"E2O!&amp;K$)RMM$PT=YCKZ1E&lt;GGQ041]`O\J`JC:'K2CL[38/FSSKT`;L`(G_LK&gt;4+;&gt;L5`D_RK@['D@4_)0Y;OJ&amp;N_+,81S@X^P*&gt;[5B%7DOX0T&lt;^7U#[R^($]GX+JNCL70YQ_W`-GX0R?@,N@LOU_Q@$YMT]6`8Z],JG&gt;\NH^LMYO(^-H0&lt;%`&gt;291H(LDDJK\6)&gt;%40&gt;%40&gt;%40&gt;!$0&gt;!$0&gt;!$X&gt;%&gt;X&gt;%&gt;X&gt;%&gt;X&gt;!.X&gt;!.X&gt;!.P1RUI1N&gt;[#!FT:.'3&gt;'E1*)-CJ+XB#@B38A3(LYKY5FY%J[%*_%B21F0QJ0Q*$Q*$^/5]#1]#5`#E`"1KJ"E'?DQ*$S56]!4]!1]!5`!1UM&amp;0!&amp;!U#QI("1"1U%Q?!BY!J[!BU=&amp;0!&amp;0Q"0Q"$S%&amp;@!%0!&amp;0Q"0Q-+7M3B3;&lt;K$$1REZ0![0Q_0Q/$S5FM0D]$A]$I`$1TMZ0![0!_%U&gt;)K$)'?3E_"]=8A=(D\E]$A]$I`$Y`!1+DPE:75[GG[AQW0Q'$Q'D]&amp;D]&amp;"#"I`"9`!90!90:78Q'$Q'D]&amp;D]."+"I`"9`!9)%:4WMMI:EQUEAT"Y/&amp;64IO689J#9G6)^@#K(EL6Q[:[C&amp;10B_KGKW[G[C;J,L\KIKIOFOICK0YY67B6'.5GKJ/\2/VYX_)&lt;@)80]4(?YC.]C0?\K8]Z=&lt;@&lt;;&lt;P&gt;;L0:;,6;;4[@;TQ?KWV&lt;D59D$9&gt;$^@P^YT8QBH']%/\PJ2H0_,M&lt;;@#_^`&lt;DB[]$0F]0&lt;HI;T$L8Y5O8]U4`J@`"X;A8/KX,'PU!OR79U!!!!!!</Property>
	<Property Name="NI.Lib.LocalName" Type="Str">Reply Msg</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">385908736</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">true</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.DataValRefToSelfLimitedLibFlag" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!%L+5F.31QU+!!.-6E.$4%*76Q!!2L1!!!17!!!!)!!!2J1!!!!7!!!!!2&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!!!!!!I"=!A!!!-!!!#!!%!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#CC+#")#[;3[IIH9_T&lt;V[;!!!!$!!!!"!!!!!!.)TYT*Q"%U[%Y+Z/XLTS\N1&gt;D.G0!,)%[9!*G/TY1HY!!"!!!!!!!/1YB$2VY/2'E27%.2PV._="!!!!`````^1&gt;D.G0!,)%[9!*G/TY1HY!!!!1*E\#E&lt;UMI6J"K2Y?S9G&amp;PA!!!!1!!!!!!!!!*Q!"4&amp;:$1Q!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#9!!!!G?*RDY'2A;G#YQ!$%D%$-V-$U!]D_!/)T#("!:2A!R`1+]1!!!!!!3!!!!2BYH'.AQ!4`A1")-4)Q-&amp;U!UCRIYG!;RK9GQ'5O,LOAYMR1.\*#2"G"9ER\A!QGE"R5$&gt;104'?!_!3[/=R9T!9!@_EI)A!!!!Q!!6:*2&amp;-!!!!!!!-!!!'(!!!#\(C=;W"E9-AUND#\!+3:A6C=I9%B/4]FF9M"S'?!A#N-$"3$!+BZ7GDCBA=/JQ'"(L^]#ZD@`);HWU6&amp;I,F'29+J6+4&lt;2U7EUU?&amp;J:.&amp;Z=7@````.R`B/&gt;TNE80=U1;ENJM$+(\=295$R!(3,#$[@W!'3"8-P!#A;2Q.&amp;=I-*3S'"[)/(W]Q9929$$-S#N6_I(+?&lt;J#.D4*!ZX;(K!BU4F1!M2CMG@CH(/$@&gt;G)(S!"_VY.!+VR!\O5!+B=Y_*#FOV%$+.%\%51#B8A[1TAEDLNQ[)A"_9QH/I(/[_3"_9)$\LYQE!%F1&amp;N-1$ZB!:E.6N0.&gt;NR"!_QP"R%)F1'B+C"5!9D;!1[R)RRRB_(BO@&lt;VP6WA=':$#G-()'Y!9F!=)W-^"E9'E)6-1,)7KN9'S';#CM(C#M4_!'6L)/E29539$^)$EDE$61&gt;C8Y+S'[$O!9H*!P6-A,*6A/Q%+&amp;M&lt;S$Y!:2M"W1*1NC5DG!&amp;GWU(:&amp;[$WYK+&gt;`6V=E&lt;Q04\]!_IJ\&amp;!!!!!!-&amp;Q#!"1!!"$%X,D!!!!!!$"=!A!!!!!1R.SYQ!!!!!!Q8!)!&amp;!!!%-4=O-!!!!!!-&amp;Q#!!!!!"$%X,D!!!!!!$"=!A!5!!!1R.SYQ!!!!!"1"!!!!^6=VAHEGIIQO=V*/"EEZH1!!!!U!!!!!!!!!!!!!!!!!!!!!!!!!A0````_!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"H`_!!;!!1!'A!U!"I!&amp;!!;I&amp;4`WJ#5@ZK0&amp;%#;A"2BGI!55JJ`^%S;!!2-G@BY5JA)A''9")"!G!*!@ZA"Q0`9!!!!(`````!!!%!0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$[_PL[_PL[_PL[_PL[_A!!!!!!!!!!!!!!!!!!``]!_A%"!1%"!1%"!1%"!1%"`Q!!!!!!!!!!!!!!!!$``Q$[!3J04V6Z?8J[?HJ[KQ(`!!!!!!!!!!!!!!!!!0``!0I"?1!!!!!!!!!!!!$]!@]!!!!!!!!!!!!!!!!!``]!_A&amp;[!*XW^P&lt;W^P;&gt;!+M"`Q!!`````````````Q$``Q$[!8I!+JXW^P&lt;WH3I!L!(`!!!!``````````]!!0``!0I"J!!K6:W&gt;H:V6+A#M!@]!!!$`+Q!!!!!L`Q!!``]!_A'E!&amp;5K+CIK+CJ6!+Q"`Q!!!0``+SML+```!!$``Q$[!;5!!!!!!!!!!!!!`A(`!!!!`Q$`+SP`!0]!!0``!0I"?K7LK[T1`P\_VP_F!@]!!!$`!!$``Q!!`Q!!``]!_A%"!1%"!1%"!1%"!1%"`Q!!!0]!!0``!!$`!!$``Q!!````````!1%"!@````]!!!!!`Q$`!!$`!0]!!0``!!!!!!!!!0]"!1(`!!!!!!!!!!$``Q!L+Q$``Q!!``]!!!!!!!!!!0]"!@]!!!!!!!!!!0]!+SML+Q$`!!$``Q!!!!!!!!!!!0]"!@]!!!!!!!!!``````````]!!0``!!!!!!!!!!!!!0```Q!!!!!!!0````````````]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!-!!&amp;'5%B1!!!!!!!$!!!$MQ!!"_ZYH+W64WA=62T(PW]S3&gt;]GD&lt;Z:7Z/6B.W%NWNI'\#JN45U7NKJ%&amp;N#UT21P:CVO[V#-#&amp;`3CO32"E#/23%3AZ#Q6/O(I)+/9C%J:?Z")25,&lt;)U?#IV[+&amp;;M,0D\]XM\-ROUKU(ZT!-Q`P]@L`X`8\@$,$HA7D83JBTQ-1D?DDHI$FH-[$1SV'_-IM1I_Q@M(U*ZO!E(R8XN",L=,!X:W@Y+_93`K$6\F@O!@T)LID\N,2**+B9MY0H=X;&lt;]&lt;9M#PFVBVRK$+I;["1X75G\**.`]ZP7"$7%V;0O2C]LA:F&gt;OGZVH]^_F,?E?BPLZ1GP:-S"-/X7+6F]G3J3[X7PJ(;1&gt;7MHAJ+AEDV986U.)=/(-NY9RYFBX1!\IBWMQ]2.OX.;&amp;A^Z4,0(5*]D12]T7&lt;KF:F&gt;1,@K#;1N#C&lt;N?XL*C!]YZ[8&amp;&lt;7VP%U&lt;X-@?"AHSS?YAF_0`&gt;,9_OQ^2U97/%^\H\L8F/]-;2=].&lt;'S9BU0R-D^$TCY)"F;W01F1UF;D;(&gt;=]'0&lt;$B".H!XP*MC*F,!K%0NZ\BA[E8ODN0D]^/T_3H5B.85J@(M^04K=GJ$[^F:`+J8(9GO^/B!&gt;//(6/\6]W]='!`&gt;(S#\[.K4W"F:95%I(O)PE&amp;IGSR7/).+,^"O!M6TI?+K;[D=G[3=_@DC6;6?OF_LTOREG.E_SKQB;M?KSOT2`T_TLV'5ZGISCT6=B6UH@]&gt;]+-QML1?O9[U/=ZS9_7BGC6EDRHZW:F`@E6H&amp;VG2W?8GZCC0F_SO:V2HT-WNNO%`=*SKZP\O&lt;7-4$3(*(S9[=X:"3'84`J#;8K)H3@U_A`YV&gt;Q`I='8#RPA'J*PC"&lt;&lt;G1HRS`E2K?T=`O9M&lt;(JMU0SS+D]G6\YT2U(\K#P@ZW;K?Q][&lt;&gt;0C#,W2$K*71!9U]TI]8"1EW9YXB*32K68X\/D#2N8B/*MD]0&amp;?]`OY)H9MFQBE^XHKMW*0%_PAEG&gt;YWHO@M:&lt;@KI,#;CGQ9/IS/9@XN8EPQ&gt;^EZ7[ZB`MBL5S6*@H85('`3H]/U*RKD[['SK=T25Z;/\D3&lt;82?9`_NDI_?A\+.*_B'A&amp;:!_D;&gt;)65[H:8&gt;./^-FC3U1&lt;$5U9R"&gt;"L\_K._DXMLKQ]+JO3@5GGJ'@K&amp;T5/H7&gt;R8,6X,O*^4/*F8Y([8&gt;B0N[\\5OG:R9&lt;_!B:/24*#L^X:\&lt;SB_5DUH4L,2"HK0S]A`XG[@A09F!JQ1@Z'8'&lt;0GLU@8O2X_;0#JO6@X$B8)7U.NCPWHHZ::+X`QO`O%R?!!!!!!1!!!!Q!!!!"!!!!!!!!!!-!!&amp;#2%B1!!!!!!!$!!!!9A!!!(*YH'.A9-A4E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-(*)=BQ5ZQ$)=,2I-````Z`B[Z"J=R2%@/&amp;.FFDS("!!59BE!!!!!!!!%!!!!"Q!!/%Y!!!!)!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=A!!!&amp;Y8!)!!!!!!!1!)!$$`````!!%!!!!!!%)!!!!$!!J!5Q63:8"M?1!71(!!%A!"!!!,5G6Q&lt;(EA586F&gt;75!'E"1!!%!!2&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!!!!!!$5Z*8UFD&lt;WZ&amp;:'FU&lt;X)!!$7R&amp;Q#!!!!!!!%!$E!Q`````Q2%982B!!!"!!!!!$70-4%Q-4AQ-$1.!!!!!!%F$7RW8WFD&lt;WYO&lt;(:M;7)64'^B:#!G)&amp;6O&lt;'^B:#ZM&gt;G.M98.T!!!!!!%!!!!!!!!!!$6.!71":&amp;"53$!!!!!%!!!!!!!!!!!!!!!&amp;!!!!!2U.&lt;(:@;7.P&lt;CZM&gt;GRJ9AV-98FF=CZM&gt;G.M98.T!!!!!!%!!!!!!!!!!!%J``````````-!!!%-!#A!!!%'!!!!UA!!!!!!$A!&amp;!"A!!!!!!0```Q!!```````^```^```````````````^&gt;X&gt;X````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-````````````&gt;X&gt;X```-```````````````^!!!!```````````````^```^````````:`^H`W@`:`^H`W@`:`^H`W@`:`^H`W@`:`^H`Q!!!!F$&lt;'FQ9G^B=G2E!1!!!!!!!2U.&lt;(:@;7.P&lt;CZM&gt;GRJ9AV-98FF=CZM&gt;G.M98.T!!!!!!%!!!!!!!!!!!S\!!!!!!!!!!!!!!S?!#A!!!S9!!!-!!!!!!!!)!!A!"A!!!!!!0```Q!!```````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````^```^```^```^````````````````````````````````````````````````````````````````````````````````````````````````````````````````&gt;X&gt;X```^```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````-!!!!```^```^````````````````````````````````````````````````````````````````````````````````````````````````````````````````!!!!```^```^```^```````````````````````````````````````````````````````````````````````````````````````````````````````````````````^```^```^```^````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!0!!!!$Q!!!!]!!!!0!!!!$Q!!!!]!!!!0!!!!$Q!!!!]!!!!0!!!!$Q!!!!]!!!!0!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*1WRJ='*P98*E:!%!!!!!!!%&gt;$7RW8WFD&lt;WYO&lt;(:M;7).4'&amp;Z:8)O&lt;(:D&lt;'&amp;T=Q!!!!!"!!!!!!!!!!!-OQ!!!!!!!!!!!!!-HA!I!!!-G!!!$!!!!!!!!#!!)!!9!!!!!!$```]!!0```````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````@```````@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```````````````````````````````````````````````````````````@```````8&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;````@```@```@```````````````````````````````````````````````````````````@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"@`_!!8``A!&amp;``Y!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#5.M;8"C&lt;W&amp;S:'1"!!!!!!!"(1VM&gt;F^J9W^O,GRW&lt;'FC$5RB?76S,GRW9WRB=X-!!!!!!1!!!!!!!!!!$,E!!!!*````]Q!!$*Y!+!!!$*A!!!Q!!!!!!!!A!#!!'!!!!!!!````!!$````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````-X`#=QM_4O=K*K=&amp;^J&lt;N\ILBTGL"MDK6MD;.VF;RIAK!X378```````````````````````````````````````````````````````````````````````````````^PI&lt;D```X```X```X```X```X```X```X```X```X```V(4G&lt;```````````````````````````````````````````````````````````````````````````````^9C;L```USBM41Z@81Z@81Z@81Z@81Z@81Z@5SBM4X`P]Q.5\```````````````````````````````````````````````````````````````````````````````^.A[,```W\W`1SBM41Z@81Z@81Z@81Z@5SBM3\W`4X`P]Q.50```````````````````````````````````````````````````````````````````````````````^*?*&lt;```W\W`3&amp;K]=SBM1SBM1SBM1SBM3&amp;K]?\W`4X`P]H+4@```````````````````````````````````````````````````````````````````````````````^-&gt;Z0```W&amp;K]?\W`3\W`3\W`3\W`3\W`3\W`3&amp;K]@X`P]E+TH```````````````````````````````````````````````````````````````````````````````]V5(8```XX`P`X`P`X`P`X`P`X`P`X`P`X`P`X`P`X`P]?)D$```````````````````````````````````````````````````````````````````````````````^PFKQU481L3(!H0W!?,%=:)DY3&amp;D!/%S-($"Q%#2I!!!R"67````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````]!!!!!!!!!!!!!!!!!"`_!!!@`A!!(`Y!!"`_!!!@`A!!(`Y!!"`_!!!@`A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;N:8.T97&gt;F:!%!!!!!!!%&gt;$7RW8WFD&lt;WYO&lt;(:M;7).4'&amp;Z:8)O&lt;(:D&lt;'&amp;T=Q!!!!!"!!!!!!!!!!!-O1!!!!!!!!!!!!!-HA!I!!!-G!!!$!!!!!!!!#!!)!!9!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```````@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```````@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```````8&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;X&gt;````@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T!!!!0``T!!!!0``T!!!!0``T!!!!0``T!!!!0``T!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!0```@```X&gt;X&gt;```T!!!!0``T!!!!0``T0``T0``T!!!!0``T!!!!0``T0``T!!!!0```@```@```1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```1!!!!!!!0```@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```@```1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```@```1!!!-T-T0```@```@```@```=T-T!!!!0```@```1!!!!!!!0```@```X&gt;X&gt;```T!!!!0``T!!!!0``T!!!!0``T!!!!0``T!!!!0``T0``T!!!!0```@```@```@```1!!!!!!!-T-T-T-T-T-T-T-T!!!!!!!!0```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T!!!!0``T0``T0``T!!!!0``T!!!!0``T!!!!0``T!!!!0```@```@```@```1!!!0```1!!!-T-T-T-T!!!!0```1!!!0```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```@```1!!!0```@```1!!!!!!!0```@```1!!!0```@```1!!!!!!!0```@```X&gt;X&gt;```T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T0``T!!!!0```@```@```@```1!!!0```@```1!!!!!!!0```@```1!!!0```@```1!!!!!!!0```@```````1!!!!!!!!!!!!!!!!!!!0``T0``T0``T0``T!!!!!!!!!!!!0```@```@```@```@```1!!!0```1!!!0```@```1!!!0```1!!!0```@```1!!!!!!!0```@```````@```@```@```@```1!!!0``T0``T0``T!!!!0```@```@```@```@```@```@```@```1!!!!!!!0```=T-T-T-T0```1!!!!!!!0```@```1!!!!!!!0```@```````@```@```@```@```@```1!!!0``T0``T!!!!0```@```@```@```@```@```@```@```1!!!0```=T-T-T-T-T-T-T-T0```1!!!0```@```1!!!!!!!0```@```````@```@```@```@```@```@```1!!!0``T0``T!!!!0```@```@```@```@```@```@```1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```@```1!!!!!!!0```@```````@```@```@```@```@```@```@```1!!!!!!!!!!!0```@```@```@```@```@```1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```1!!!!!!!0```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```@```1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0`````````````````````````````````````````````````````````````````````@````X````^`````@````X````^`````@````X````^`````@````X````^`````@````X````^`````@````X```````````````!!!!"V:*)%FD&lt;WZE!1!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!,5WVB&lt;'QA2G^O&gt;(-!!1E"!1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)!!!!J&amp;Q#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ!!!!'2=!A!!!!!!"!!5!"Q!!!1!!S[/U#1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!!!!!:&amp;Q#!!!!!!!%!"1!(!!!"!!$,I\1*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9Q!!!&amp;Y8!)!!!!!!!1!)!$$`````!!%!!!!!!%)!!!!$!!J!5Q63:8"M?1!71(!!%A!"!!!,5G6Q&lt;(EA586F&gt;75!'E"1!!%!!2&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1!!!"E8!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B!!!!4B=!A!!!!!!$!!J!5Q63:8"M?1!71(!!%A!"!!!,5G6Q&lt;(EA586F&gt;75!'E"1!!%!!2&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!!!!!!!!!!!!!!"!!%!!M!!!!%!!!!W1!!!#A!!!!#!!!%!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!1!!!:&gt;YH)W045\$-"#&amp;P]1N4@J(7WB:)8H&amp;AA5&lt;,B!*C2V3#2=ASE_&amp;:#F2YV3QYSZ=A6NQ'&lt;A"%S&gt;3&amp;WT1EU@THDXPD9%,RN(4--YL]]9GKFDBQ=2R`&gt;DE45\-T^@(:QDYSUZ`K(=XZJ#;J+ZH2S7VBONI+`0?Z:VJ;JPP&gt;6FI^UR8_Z&gt;$9H/&gt;*4:B+'"-"NYX3IDK+&lt;&gt;#QGC%+MS/)(J8:7Q\)3],&amp;O+O'"%1KC9L:+&lt;@F[H,H3D\GIG[R:=[Z?K@W`B)/7G,?!5]C_'!?\(2H,+1S":,NX9(V?/P=LR:/84@]DC4,H7_HBS93_B!-G@3H&lt;-7&gt;=V'_HG\QC_\U4XF!!!!!!!!&gt;Q!"!!)!!Q!&amp;!!!!7!!0"!!!!!!0!.A!V1!!!'%!$Q1!!!!!$Q$9!.5!!!"K!!]%!!!!!!]!W!$6!!!!=Y!!B!#!!!!0!.A!V1!!!(7!!)1!A!!!$Q$9!.5)5W6H&lt;W5A65E)5W6H&lt;W5A65E)5W6H&lt;W5A65E"-!%R!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!%;U!!!%&amp;A!!!#!!!%;5!!!!!!!!!!!!!!!A!!!!.!!!"!A!!!!&lt;4%F#4A!!!!!!!!&amp;54&amp;:45A!!!!!!!!&amp;I5F242Q!!!!!!!!&amp;]1U.46!!!!!!!!!'14%FW;1!!!!!!!!'E1U^/5!!!!!!!!!'Y6%UY-!!!!!!!!!(-2%:%5Q!!!!!!!!(A4%FE=Q!!!!!!!!(U6EF$2!!!!!!!!!))&gt;G6S=Q!!!!1!!!)=5U.45A!!!!!!!!+!2U.15A!!!!!!!!+535.04A!!!!!!!!+I;7.M/!!!!!!!!!+]4%FG=!!!!!!!!!,12F")9A!!!!!!!!,E2F"421!!!!!!!!,Y6F"%5!!!!!!!!!--4%FC:!!!!!!!!!-A1E2)9A!!!!!!!!-U1E2421!!!!!!!!.)6EF55Q!!!!!!!!.=2&amp;2)5!!!!!!!!!.Q466*2!!!!!!!!!/%3%F46!!!!!!!!!/96E.55!!!!!!!!!/M2F2"1A!!!!!!!!0!!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!=!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!!V!!!!!!!!!!!`````Q!!!!!!!!$=!!!!!!!!!!$`````!!!!!!!!!1A!!!!!!!!!!0````]!!!!!!!!"%!!!!!!!!!!!`````Q!!!!!!!!%]!!!!!!!!!!$`````!!!!!!!!!9A!!!!!!!!!!0````]!!!!!!!!"G!!!!!!!!!!%`````Q!!!!!!!!-E!!!!!!!!!!@`````!!!!!!!!!T1!!!!!!!!!#0````]!!!!!!!!$2!!!!!!!!!!*`````Q!!!!!!!!.5!!!!!!!!!!L`````!!!!!!!!!W1!!!!!!!!!!0````]!!!!!!!!$&gt;!!!!!!!!!!!`````Q!!!!!!!!/-!!!!!!!!!!$`````!!!!!!!!![!!!!!!!!!!!0````]!!!!!!!!%*!!!!!!!!!!!`````Q!!!!!!!!AI!!!!!!!!!!$`````!!!!!!!!#$A!!!!!!!!!!0````]!!!!!!!!,]!!!!!!!!!!!`````Q!!!!!!!!PY!!!!!!!!!!$`````!!!!!!!!$!!!!!!!!!!!!0````]!!!!!!!!-%!!!!!!!!!!!`````Q!!!!!!!!RY!!!!!!!!!!$`````!!!!!!!!$)!!!!!!!!!!!0````]!!!!!!!"%V!!!!!!!!!!!`````Q!!!!!!!%4=!!!!!!!!!!$`````!!!!!!!!2/1!!!!!!!!!!0````]!!!!!!!"&amp;%!!!!!!!!!#!`````Q!!!!!!!%99!!!!!!V3:8"M?3".=W=O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!2&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!!!-!6E"Q!"Y!!#=617.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC$UVF=X.B:W5O&lt;(:D&lt;'&amp;T=Q!F17.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC/EVF=X.B:W5O&lt;(:D&lt;'&amp;T=Q!71(!!%A!"!!!,5G6Q&lt;(EA586F&gt;75!5A$RSZ_\=!!!!!)25G6Q&lt;(EA48.H,GRW9WRB=X-.5G6Q&lt;(EA48.H,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!!!!!!!!!!!!!)617.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC$UVF=X.B:W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!2!)!)!!!!!!!!!!!!!!%!!!!!!!%!!!!!!Q!+1&amp;-&amp;5G6Q&lt;(E!&amp;E"Q!")!!1!!#V*F='RZ)&amp;&amp;V:86F!&amp;)!]=ODN!E!!!!#%6*F='RZ)%VT:SZM&gt;G.M98.T$6*F='RZ)%VT:SZD&gt;'Q!+E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"!!!!!!!!!!!!!!!!!B6"9X2P=C"'=G&amp;N:8&gt;P=GMO&lt;(:M;7)0476T=W&amp;H:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!"%!A!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">true</Property>
	<Property Name="NI.LVClass.LowestCompatibleVersion" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"F!!!!!B6"9X2P=C"'=G&amp;N:8&gt;P=GMO&lt;(:M;7)0476T=W&amp;H:3ZM&gt;G.M98.T5&amp;2)-!!!!$-!!!!%"TRW;7RJ9DY/17.U&lt;X*'=G&amp;N:8&gt;P=GM(476T=W&amp;H:1^.:8.T97&gt;F,GRW9WRB=X-!!!!!</Property>
	<Property Name="NI.SortType" Type="Int">3</Property>
	<Property Name="NI_IconEditor" Type="Str">49 49 48 49 56 48 48 52 13 0 0 0 0 1 37 13 108 118 95 105 99 111 110 46 108 118 108 105 98 21 76 111 97 100 32 38 32 85 110 108 111 97 100 46 108 118 99 108 97 115 115 0 0 0 0 1 0 0 0 0 0 0 0 0 13 51 1 100 1 100 80 84 72 48 0 0 0 4 0 0 0 0 0 0 0 0 0 0 0 1 0 0 0 1 29 13 108 118 95 105 99 111 110 46 108 118 108 105 98 13 76 97 121 101 114 46 108 118 99 108 97 115 115 0 0 0 0 1 0 0 0 0 0 0 0 0 12 183 0 0 0 0 0 0 0 0 0 0 12 158 0 40 0 0 12 152 0 0 12 0 0 0 0 0 0 32 0 32 0 24 0 0 0 0 0 255 255 255 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 204 223 240 156 194 207 147 185 202 137 169 193 125 165 187 123 162 184 115 154 176 108 142 165 108 141 163 117 149 172 104 130 160 55 73 101 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 30 34 48 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 111 161 184 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 255 255 253 71 78 102 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 30 34 48 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 88 137 170 255 255 253 50 134 196 208 229 245 208 229 245 208 229 245 208 229 245 208 229 245 208 229 245 50 134 196 247 254 255 48 53 78 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 30 34 48 30 34 48 30 34 48 30 34 48 30 34 48 30 34 48 30 34 48 177 225 255 177 225 255 177 225 255 77 131 162 255 255 253 187 219 244 50 134 196 208 229 245 208 229 245 208 229 245 208 229 245 50 134 196 187 219 244 247 254 255 48 53 67 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 30 34 48 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 73 120 150 255 255 253 187 219 244 133 171 199 50 134 196 50 134 196 50 134 196 50 134 196 133 171 199 187 219 244 247 254 255 39 41 55 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 30 34 48 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 76 119 147 255 255 253 133 171 199 187 219 244 187 219 244 187 219 244 187 219 244 187 219 244 187 219 244 133 171 199 247 254 255 36 43 57 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 176 225 255 176 225 255 176 225 255 176 225 255 176 225 255 53 80 117 255 255 253 247 254 255 247 254 255 247 254 255 247 254 255 247 254 255 247 254 255 247 254 255 247 254 255 247 254 255 30 34 48 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 111 150 172 52 77 116 43 72 112 39 63 96 30 44 71 25 34 62 18 22 48 14 19 35 7 12 28 4 9 26 0 0 12 65 85 111 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 177 225 255 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 82 101 112 108 121 100 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 11 83 109 97 108 108 32 70 111 110 116 115 0 1 9 1 1

</Property>
	<Item Name="Reply Msg.ctl" Type="Class Private Data" URL="Reply Msg.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="Do Core.vi" Type="VI" URL="/&lt;vilib&gt;/ActorFramework/Reply Msg/Do Core.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;B!!!!#Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!/%"Q!"Y!!#5617.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC$5&amp;D&gt;'^S,GRW9WRB=X-!#5&amp;D&gt;'^S)'^V&gt;!!+1&amp;-&amp;5G6Q&lt;(E!"!!!!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!/%"Q!"Y!!#5617.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC$5&amp;D&gt;'^S,GRW9WRB=X-!#%&amp;D&gt;'^S)'FO!!!K1(!!(A!!%R&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!.5G6Q&lt;(EA476T=W&amp;H:1"5!0!!$!!$!!1!"1!'!!9!"A!'!!9!"Q!)!!9!#1)!!(A!!!U)!!!.#1!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#A!!!")!!!!!!!!!E!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.MustOverride" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="Drop Message Core.vi" Type="VI" URL="/&lt;vilib&gt;/ActorFramework/Reply Msg/Drop Message Core.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#+!!!!!Q!%!!!!+E"Q!"Y!!"-25G6Q&lt;(EA48.H,GRW9WRB=X-!$&amp;*F='RZ)%VT:S"J&lt;A!!6!$Q!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%#!!"Y!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!!1!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342713856</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="Do.vi" Type="VI" URL="/&lt;vilib&gt;/ActorFramework/Reply Msg/Do.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;8!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!$B!=!!?!!!F&amp;5&amp;D&gt;'^S)%:S97VF&gt;W^S;SZM&gt;GRJ9AV"9X2P=CZM&gt;G.M98.T!!F"9X2P=C"P&gt;81!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!Y1(!!(A!!*26"9X2P=C"'=G&amp;N:8&gt;P=GMO&lt;(:M;7).17.U&lt;X)O&lt;(:D&lt;'&amp;T=Q!)17.U&lt;X)A;7Y!!#J!=!!?!!!4%6*F='RZ)%VT:SZM&gt;G.M98.T!!V3:8"M?3".:8.T97&gt;F!&amp;1!]!!-!!-!"!!&amp;!!1!"!!%!!1!"!!'!!1!"Q!)!Q!!?!!!$1A!!!!!!!!.#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+!!!!!!!!!!I!!!#1!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">50331776</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
	</Item>
	<Item Name="Send Message And Wait For Response.vi" Type="VI" URL="/&lt;vilib&gt;/ActorFramework/Reply Msg/Send Message And Wait For Response.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*+!!!!$A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!%%!B#H2J&lt;76E)'^V&gt;$]!!!J!5Q63:8"M?1"11(!!(A!!-"6"9X2P=C"'=G&amp;N:8&gt;P=GMO&lt;(:M;7)9476T=W&amp;H:3"&amp;&lt;H&amp;V:86F=CZM&gt;G.M98.T!!!5476T=W&amp;H:3"&amp;&lt;H&amp;V:86F=C"P&gt;81!!!1!!!#"!0%!!!!!!!!!!R6"9X2P=C"'=G&amp;N:8&gt;P=GMO&lt;(:M;7)9476T=W&amp;H:3"&amp;&lt;H&amp;V:86F=CZM&gt;G.M98.T&amp;%VF=X.B:W5A5(*J&lt;X*J&gt;(EO9X2M!$6!&amp;A!$!URP&gt;Q:/&lt;X*N97Q%3'FH;!!:476T=W&amp;H:3"1=GFP=GFU?3!I4G^S&lt;7&amp;M+1!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"F!!Q!3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!O1(!!(A!!%R&amp;3:8"M?3".=W=O&lt;(:D&lt;'&amp;T=Q!14X*J:WFO97QA476T=W&amp;H:1!!4E"Q!"Y!!$!617.U&lt;X)A2H*B&lt;76X&lt;X*L,GRW&lt;'FC'%VF=X.B:W5A27ZR&gt;76V:8)O&lt;(:D&lt;'&amp;T=Q!!%UVF=X.B:W5A27ZR&gt;76V:8)A;7Y!91$Q!!Q!!Q!%!!5!"A!(!!=!"Q!)!!E!#A!,!!Q$!!"Y!!!.#!!!#1!!!!E!!!!.#Q!!!!!!!!!!!!!!!!!!#!!!!!I!!!!)!!!!%A!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!$1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777216</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">8400912</Property>
	</Item>
</LVClass>
